Subject: Ticket Assigned - How can I use this 6000 AED
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Feb 2020 08:06:54 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  How can I use this 6000 AED  السلام عليكم ورحمة الله وبركاته يرجى التوضيح طريقة الاستفاده من هذا المبلغ حيث انني تلقيت هذه الرساله من خلال تطبيق سنتربوينت الخاص بي Hello may I know how can I use this 6000 AED I got this message in the centerpoint app but I don't know how can I use this lottery!! Best regards Omar Alsuwaidi 050-8888151 Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/474175